
<!DOCTYPE html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]> <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]> <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" class="no-js"> <!--<![endif]-->
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<!-- <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> -->
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>OECD iLibrary | Digital Government Index: 2019 results</title>
<link rel="schema.CRAWLER" href="http://labs.ingenta.com/2006/06/16/crawler" />
<meta name="description" content="OECD's dissemination platform for all published content - books, serials and statistics" />
<meta name="dc.title" content="Digital Government Index: 2019 results" />
<meta name="dc.type" scheme="DCMIType" content="Text"/>
<meta name="dc.publisher" content="OECD" />
<meta name="author" content="OECD" />
<meta name="dc.creator" content="OECD" />
<meta name="dc.identifier" content="doi:https://doi.org/10.1787/4de9f5bb-en"/>
<meta name="dc.date" content="2020/10/14" />
<meta name="citation_doi" content="https://doi.org/10.1787/4de9f5bb-en" />
<meta name="citation_publication_date" content="2020/10/14" />
<meta name="citation_year" content="2020" />
<meta name="citation_title"
content="Digital Government Index: 2019 results" />
<meta name="citation_author"
content="OECD" />
<meta name="citation_publisher"
content="OECD" />
<meta name="citation_language" content="en" />
<meta name="citation_abstract"
content="This paper presents the overall rankings, results and key policy messages of the 2019 OECD Digital Government Index (DGI) and provides a detailed analysis of the results for each of the dimensions of the OECD Digital Government Policy Framework. The DGI measures the maturity level of digital government strategies in OECD member and partner countries based on evidence gathered through the Survey on Digital Government 1.0. Findings show the promising yet modest progress towards robust digital governments, and encourage governments to step up efforts to use digital technologies and data strategically for user-driven public services. The paper highlights how the DGI can support the design, implementation and monitoring of digital government policies and practices, which, in turn, help public sector organisations better respond to citizens’ needs." />
<meta name="citation_abstract_html_url" content="https://www.oecd-ilibrary.org/governance/digital-government-index_4de9f5bb-en;jsessionid=1H4PX-Mhe-mzmQ2mhoASPy2l.ip-10-240-5-175" />
<meta name="google-site-verification" content="OOeTt5RnLmlEZHi2D3joDiawH4oNLwatP-WA4Fd3hq4" />
<meta name="google-site-verification" content="r28-_z7eSNREst-5ulOpRuul6lIBNlM9dSG4f-kd8Ro" />
<meta name="google-site-verification" content="yetsiaqQWSii1ynT6Ft4bneH_x1UDosMPUDZvMQMoyo" />
<meta name="google-site-verification" content="AOBkN_TZTJQfkqTRT1IbGx2z7cFxu1BxjATmKiuYUaM" />
<meta name="robots" content="NOODP" />
<meta name="stats-meta" content="stats" data-logstatisticsurl="/logstatistics.action" data-itemid="/content/paper/4de9f5bb-en" data-baseuri="http://instance.metastore.ingenta.com"/>
<link rel="shortcut icon" href="/upload/favicon/oecd/favicon.ico"/>
<link href="//fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700%7CRoboto:100,300,400,500,700" rel="stylesheet">
<link rel="stylesheet" href="/css/v/7.0.0/instance/site.css" type="text/css" />
<link rel="stylesheet" href="/css/v/7.0.0/instance/jquery.mCustomScrollbar.min.css" />
<!--[if lte IE 10]>
<link rel="stylesheet" href="/css/instance/ie.css" type="text/css" />
<![endif]-->
<script src="/js/instance/vendor/modernizer.custom.min.js" type="text/javascript" ></script>
<!-- HTML5 Respond.js IE8 support of media queries -->
<!--[if lt IE 9]>
<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
<script src="//code.jquery.com/jquery-1.11.1.min.js" type="text/javascript"></script>
<script type="text/javascript">
dataLayer = [{
'siteName': 'oecd-ilibrary.org',
'siteEnvironment':"live",
'pageLanguage':"en",
'pageType':"Workingpaper,Paper", 
'pageTopic':"governance,scienceAndTechnology", 
'pageCountry':"",
'pageCategory':"paper",
'pagePublicationName':"Digital Government Index",
'contentDOI':"https://doi.org/10.1787/4de9f5bb-en",
'userProfil':'guestUser',
'userProfilID':'',
'userBusinessSector':"",
'userJobTitle':'',
'userInstitutionalID':''
}];
</script>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NLVM63');</script>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-P5JSM4P');</script>
<!-- End Google Tag Manager -->
</head>
<body id="paper"
class="body" data-instanceprefix="instance">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-NLVM63" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-P5JSM4P" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<div id="hiddenContext" class="hidden-js-div" 
data-cookiemessage="We use &lt;a href=&#034;/oecd/privacy&#034; title=&#034;cookie Information&#034;&gt;cookies&lt;/a&gt; to track usage and preferences." 
data-cookieaccepttext="I Understand" 
data-cookiedeclinetext="Disable Cookies" 
data-cookiepolicytext="Privacy Policy">
</div>
<div id="skinPublishingDates" class="hidden-js-div">1887</div>
<div id="wrapper" class="siteWrapper">
<header class="header" id="header">
<div class="navbar" role="navigation">
<div class="header-container">
<!-- branded-header -->
<div class="container">
</div>
<!-- branded-header -->
<nav class="top-header hidden-md hidden-sm hidden-xs bgcolor-light">
<div class="container">
<div class="row">
<div class="col-xs-5">
<ul class="nav nav-pills secondary-nav">
<li>
<a href="/oecd/about">ABOUT</a>
</li>
<li>
<a href="/contact">CONTACT US </a>
</li>
<li>
<a href="https://www.oecd.org/oecddirect/">ALERTS</a>
</li>
<li>
<a href="/oecd/help"> HELP </a>
</li>
</ul>
</div>
<!-- end .col-xs-5 -->
<div class="col-xs-7">
<ul class="social-links nav nav-pills pull-right">
<li></li>
<li data-socialiden="facebook">
<a href="https://www.facebook.com/OECDPublications/" title="OECD Publications on Facebook" class="social fb">
<em class="fa fa-facebook"></em>
</a>
</li>
<li data-socialiden="twitter">
<a href="https://twitter.com/OECD_Pubs/?lang=en" title="OECD Publications on Twitter" class="social tw">
<em class="fa fa-twitter"></em>
</a>
</li>
<li data-socialiden="linkedin">
<a href="https://www.linkedin.com/in/oecdpublications/" title="OECD Publications on Linkedin" class="social ln">
<em class="fa fa-linkedin"></em>
</a>
</li>
</ul>
</div>
<!-- end .col-xs-7 -->
</div>
<!-- end .row -->
</div>
<!--end .container-->
</nav>
<div class="container oecd-header">
<div class="row">
<div class="col-lg-3 col-md-4 col-xs-6 logo-wrapper">
<a href="/" title="" 
class="logo" ><img alt="OECD instance" src="/upload/branding/oecd/ocdelib_logo.png" class="img-responsive" /></a>
</div>
<!-- end .logo-wrapper -->
<div class="col-lg-4 col-md-6 col-xs-4 col-lg-push-5 actions-wrapper">
<ul class="actions-user list-inline pull-right rwd_width">
<li>
<a href="/markedlist/view" title="My Favorites" 
><span class="ico-action action-favorite"></span>
<span class="hidden-md hidden-sm hidden-xs"> 
My Favorites
</span></a>
</li>
<li>
<a href="/signin" title="Log in" 
><span class="ico-action action-logout"></span>
<span class="hidden-md hidden-sm hidden-xs">
Login
</span></a>
</li>
</ul>
</div>
<!-- end .actions-wrapper -->
<div class="col-xs-2 hidden-lg btn-nav-mobile">
<div class="actions-user clearfix">
<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#collapse-main-nav" aria-expanded="false">
<span class="icon-bar bar-one"></span>
<span class="icon-bar bar-two"></span>
<span class="icon-bar bar-three"></span>
</button>
</div>
<!--end .navbar-header-->
</div>
<!--end .btn-nav-mobile-->
<div class="col-lg-5 col-xs-12 col-lg-pull-4 search-wrapper">
<form id="global-search-form" action="/search" class="nav-search navbar-left" role="search">
<div class="input-group js-input-search">
<span class="hide notranslate" id="publisherid">/content/igo/oecd</span>
<input type="text" id="quickSearchBox" class="form-control js-searchcomplete" name="value1" placeholder="Search all content by title or author" data-placeholder="Please enter a search term" data-igo="OECD" /> 
<input type="hidden" value="quicksearch" name="option1" />
<input name="facetOptions" value="51" type="hidden"/>
<input name="facetNames" value="pub_igoId_facet" type="hidden"/>
<input name="operator51" value="AND" type="hidden"/>
<input name="option51" value="pub_igoId_facet" type="hidden"/>
<input name="value51" value="'igo/oecd'" type="hidden"/>
<input name="publisherId" value="/content/igo/oecd" type="hidden"/>
<input name="searchType" value="quick" type="hidden"/>
<span class="input-group-btn input-group-addon">
<button class="btn js-topNavSearch" type="submit">
<i class="oecd_icon icon_search"></i>
</button>
</span>
</div>
<a href="/search/advancedsearch" title="Advanced search" 
class="help-block color-1 hidden-md hidden-sm hidden-xs" >Advanced Search</a>
</form>
<div class="btn-group dropdown_cover">
<button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="lang-btn"> EN <i class="fa fa-angle-down"></i></button>
<ul class="dropdown-menu">
<li>
<a href="/locale/redirect?redirectItem=%2Ffr%2Fgovernance%2Fdigital-government-index_4de9f5bb-en&request_locale=fr" title="Select French as your site language">
FR
</a>
</li>
<li>
<a href="/locale/redirect?redirectItem=%2Fgovernance%2Fdigital-government-index_4de9f5bb-en&request_locale=ja" title="Select Japanese as your site language">
JA
</a>
</li>
</ul>
</div>
</div>
<!-- end .search-wrapper -->
</div>
</div>
</div>
<nav class="main-nav navbar-inverse navbar-md-collapse collapse" id="collapse-main-nav">
<div class="container">
<!-- welcome with user -->
<div class="hidden-lg"></div>
<!-- welcome with user -->
<div class="row">
<ul class="nav">
<li class="navbar-nav-main-item js-item"><a
title="Browse by Theme"
href="#" class="dropdown-toggle"
id="dropdownMenu1" data-toggle="dropdown"> 
Browse by Theme
<i class="fa fa-angle-down" aria-hidden="true"></i>
</a> 
<div class="theme-list-wrapper dropdown-menu" aria-labelledby="dropdownMenu1">
<div class="container">
<div class="themeList js-orderlist mainPanel clearfix" id="themeListItem">
<ul class="ul_cont1 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/agriculture-and-food" title="" 
>Agriculture and Food</a>
</li>
<li> 
<a href="/development" title="" 
>Development</a>
</li>
<li> 
<a href="/economics" title="" 
>Economics</a>
</li>
</ul>
<ul class="ul_cont2 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/education" title="" 
>Education</a>
</li>
<li> 
<a href="/employment" title="" 
>Employment</a>
</li>
<li> 
<a href="/energy" title="" 
>Energy</a>
</li>
</ul>
<ul class="ul_cont3 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/environment" title="" 
>Environment</a>
</li>
<li> 
<a href="/finance-and-investment" title="" 
>Finance and Investment</a>
</li>
<li> 
<a href="/governance" title="" 
>Governance</a>
</li>
</ul>
<ul class="ul_cont4 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/industry-and-services" title="" 
>Industry and Services</a>
</li>
<li> 
<a href="/nuclear-energy" title="" 
>Nuclear Energy</a>
</li>
<li> 
<a href="/science-and-technology" title="" 
>Science and Technology</a>
</li>
</ul>
<ul class="ul_cont5 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/social-issues-migration-health" title="" 
>Social Issues/Migration/Health</a>
</li>
<li> 
<a href="/taxation" title="" 
>Taxation</a>
</li>
<li> 
<a href="/trade" title="" 
>Trade</a>
</li>
</ul>
<ul class="ul_cont6 js-ul_cont col-sm-6 col-lg-2" data-collength="3.0">
<li> 
<a href="/transport" title="" 
>Transport</a>
</li>
<li> 
<a href="/urban--rural-and-regional-development" title="" 
>Urban, Rural and Regional Development</a>
</li>
</ul>
</div>
</div>
</div>
</li>
<li class="navbar-nav-main-item js-item"><a
title="Browse by Country"
href="#" class="dropdown-toggle"
id="dropdownMenu2" data-toggle="dropdown"> 
Browse by Country
<i class="fa fa-angle-down" aria-hidden="true"></i>
</a>
<form method="post" class="countries-list-wrapper dropdown-menu" aria-labelledby="dropdownMenu2">
<div class="container">
<div class="row">
<div class="countriesList mainPanel clearfix">
<div class="tabs">
<ul class="row">
<li class="col-md-2 col-xs-4">
<a href="#countryli_container1" class="selected"> A <i class="fa fa-angle-right" aria-hidden="true"></i> C </a>
</li>
<li class="col-md-2 col-xs-4">
<a href="#countryli_container2"> D <i class="fa fa-angle-right" aria-hidden="true"></i> I </a>
</li>
<li class="col-md-2 col-xs-4">
<a href="#countryli_container3"> J <i class="fa fa-angle-right" aria-hidden="true"></i> M </a>
</li>
<li class="col-md-2 col-xs-4">
<a href="#countryli_container4"> N <i class="fa fa-angle-right" aria-hidden="true"></i> R </a>
</li>
<li class="col-md-2 col-xs-4">
<a href="#countryli_container5"> S <i class="fa fa-angle-right" aria-hidden="true"></i> T </a>
</li>
<li class="col-md-2 col-xs-4">
<a href="#countryli_container6"> U <i class="fa fa-angle-right" aria-hidden="true"></i> Z </a>
</li> 
</ul>
</div>
<div class="col-sm-12">
<div class="cList">
<div class="panel pretty-scroll">
<div id="countryli_container1" class="li_container js-orderlist selected">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/afghanistan" title="Afghanistan" 
>Afghanistan</a>
</li>
<li>
<a href="/albania" title="Albania" 
>Albania</a>
</li>
<li>
<a href="/algeria" title="Algeria" 
>Algeria</a>
</li>
<li>
<a href="/americansamoa" title="American Samoa" 
>American Samoa</a>
</li>
<li>
<a href="/andorra" title="Andorra" 
>Andorra</a>
</li>
<li>
<a href="/angola" title="Angola" 
>Angola</a>
</li>
<li>
<a href="/anguilla" title="Anguilla" 
>Anguilla</a>
</li>
<li>
<a href="/antiguaandbarbuda" title="Antigua and Barbuda" 
>Antigua and Barbuda</a>
</li>
<li>
<a href="/argentina" title="Argentina" 
>Argentina</a>
</li>
<li>
<a href="/armenia" title="Armenia" 
>Armenia</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/aruba" title="Aruba" 
>Aruba</a>
</li>
<li>
<a href="/australia" title="Australia" 
>Australia</a>
</li>
<li>
<a href="/austria" title="Austria" 
>Austria</a>
</li>
<li>
<a href="/azerbaijan" title="Azerbaijan" 
>Azerbaijan</a>
</li>
<li>
<a href="/bahamas" title="Bahamas" 
>Bahamas</a>
</li>
<li>
<a href="/bahrain" title="Bahrain" 
>Bahrain</a>
</li>
<li>
<a href="/balticstates" title="Baltic States" 
>Baltic States</a>
</li>
<li>
<a href="/bangladesh" title="Bangladesh" 
>Bangladesh</a>
</li>
<li>
<a href="/barbados" title="Barbados" 
>Barbados</a>
</li>
<li>
<a href="/belarus" title="Belarus" 
>Belarus</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/belgium" title="Belgium" 
>Belgium</a>
</li>
<li>
<a href="/belize" title="Belize" 
>Belize</a>
</li>
<li>
<a href="/benin" title="Benin" 
>Benin</a>
</li>
<li>
<a href="/bermuda" title="Bermuda" 
>Bermuda</a>
</li>
<li>
<a href="/bhutan" title="Bhutan" 
>Bhutan</a>
</li>
<li>
<a href="/bolivia" title="Bolivia" 
>Bolivia</a>
</li>
<li>
<a href="/bosniaandherzegovina" title="Bosnia and Herzegovina" 
>Bosnia and Herzegovina</a>
</li>
<li>
<a href="/botswana" title="Botswana" 
>Botswana</a>
</li>
<li>
<a href="/brazil" title="Brazil" 
>Brazil</a>
</li>
<li>
<a href="/britishindianoceanterritory" title="British Indian Ocean Territory" 
>British Indian Ocean Territory</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/bruneidarussalam" title="Brunei Darussalam" 
>Brunei Darussalam</a>
</li>
<li>
<a href="/bulgaria" title="Bulgaria" 
>Bulgaria</a>
</li>
<li>
<a href="/burkinafaso" title="Burkina Faso" 
>Burkina Faso</a>
</li>
<li>
<a href="/burundi" title="Burundi" 
>Burundi</a>
</li>
<li>
<a href="/cambodia" title="Cambodia" 
>Cambodia</a>
</li>
<li>
<a href="/cameroon" title="Cameroon" 
>Cameroon</a>
</li>
<li>
<a href="/canada" title="Canada" 
>Canada</a>
</li>
<li>
<a href="/capeverde" title="Cape Verde" 
>Cape Verde</a>
</li>
<li>
<a href="/caymanislands" title="Cayman Islands" 
>Cayman Islands</a>
</li>
<li>
<a href="/centralafricanrepublic" title="Central African Republic" 
>Central African Republic</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/chad" title="Chad" 
>Chad</a>
</li>
<li>
<a href="/chile" title="Chile" 
>Chile</a>
</li>
<li>
<a href="/china" title="China, People’s Republic" 
>China, People’s Republic</a>
</li>
<li>
<a href="/taiwanprovinceofchina" title="Chinese Taipei" 
>Chinese Taipei</a>
</li>
<li>
<a href="/colombia" title="Colombia" 
>Colombia</a>
</li>
<li>
<a href="/comoros" title="Comoros" 
>Comoros</a>
</li>
<li>
<a href="/congothedemocraticrepublicofthe" title="Congo, the Democratic Republic of the" 
>Congo, the Democratic Republic of the</a>
</li>
<li>
<a href="/congo" title="Congo" 
>Congo</a>
</li>
<li>
<a href="/cookislands" title="Cook Islands" 
>Cook Islands</a>
</li>
<li>
<a href="/costarica" title="Costa Rica" 
>Costa Rica</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="10.0">
<li>
<a href="/cotedivoire" title="Cote d&apos;Ivoire" 
>Cote d&apos;Ivoire</a>
</li>
<li>
<a href="/croatia" title="Croatia" 
>Croatia</a>
</li>
<li>
<a href="/cuba" title="Cuba" 
>Cuba</a>
</li>
<li>
<a href="/cyprus" title="Cyprus" 
>Cyprus</a>
</li>
<li>
<a href="/czecrepublic" title="Czech Republic" 
>Czech Republic</a>
</li>
</ul> 
</div>
<div id="countryli_container2" class="li_container js-orderlist">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/denmark" title="Denmark" 
>Denmark</a>
</li>
<li>
<a href="/djibouti" title="Djibouti" 
>Djibouti</a>
</li>
<li>
<a href="/dominica" title="Dominica" 
>Dominica</a>
</li>
<li>
<a href="/dominicanrepublic" title="Dominican Republic" 
>Dominican Republic</a>
</li>
<li>
<a href="/ecuador" title="Ecuador" 
>Ecuador</a>
</li>
<li>
<a href="/egypt" title="Egypt" 
>Egypt</a>
</li>
<li>
<a href="/elsalvador" title="El Salvador" 
>El Salvador</a>
</li>
<li>
<a href="/equatorialguinea" title="Equatorial Guinea" 
>Equatorial Guinea</a>
</li>
<li>
<a href="/eritrea" title="Eritrea" 
>Eritrea</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/estonia" title="Estonia" 
>Estonia</a>
</li>
<li>
<a href="/swaziland" title="Eswatini" 
>Eswatini</a>
</li>
<li>
<a href="/ethiopia" title="Ethiopia" 
>Ethiopia</a>
</li>
<li>
<a href="/euroarea" title="Euro Area" 
>Euro Area</a>
</li>
<li>
<a href="/eu" title="European Union" 
>European Union</a>
</li>
<li>
<a href="/falklandislands" title="Falkland Islands (Malvinas)" 
>Falkland Islands (Malvinas)</a>
</li>
<li>
<a href="/faroeislands" title="Faroe Islands" 
>Faroe Islands</a>
</li>
<li>
<a href="/fiji" title="Fiji" 
>Fiji</a>
</li>
<li>
<a href="/finland" title="Finland" 
>Finland</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/france" title="France" 
>France</a>
</li>
<li>
<a href="/frenchguiana" title="French Guiana" 
>French Guiana</a>
</li>
<li>
<a href="/frenchpolynesia" title="French Polynesia" 
>French Polynesia</a>
</li>
<li>
<a href="/gabon" title="Gabon" 
>Gabon</a>
</li>
<li>
<a href="/gambia" title="Gambia" 
>Gambia</a>
</li>
<li>
<a href="/georgia" title="Georgia" 
>Georgia</a>
</li>
<li>
<a href="/germany" title="Germany" 
>Germany</a>
</li>
<li>
<a href="/ghana" title="Ghana" 
>Ghana</a>
</li>
<li>
<a href="/gibraltar" title="Gibraltar" 
>Gibraltar</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/greece" title="Greece" 
>Greece</a>
</li>
<li>
<a href="/greenland" title="Greenland" 
>Greenland</a>
</li>
<li>
<a href="/grenada" title="Grenada" 
>Grenada</a>
</li>
<li>
<a href="/guam" title="Guam" 
>Guam</a>
</li>
<li>
<a href="/guatemala" title="Guatemala" 
>Guatemala</a>
</li>
<li>
<a href="/guernesey" title="Guernsey" 
>Guernsey</a>
</li>
<li>
<a href="/guineabissau" title="Guinea-Bissau" 
>Guinea-Bissau</a>
</li>
<li>
<a href="/guinea" title="Guinea" 
>Guinea</a>
</li>
<li>
<a href="/guyana" title="Guyana" 
>Guyana</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/haiti" title="Haiti" 
>Haiti</a>
</li>
<li>
<a href="/content/country/va" title="Holy See (Vatican City State)" 
>Holy See (Vatican City State)</a>
</li>
<li>
<a href="/honduras" title="Honduras" 
>Honduras</a>
</li>
<li>
<a href="/hongkong" title="Hong Kong, China" 
>Hong Kong, China</a>
</li>
<li>
<a href="/hungary" title="Hungary" 
>Hungary</a>
</li>
<li>
<a href="/iceland" title="Iceland" 
>Iceland</a>
</li>
<li>
<a href="/india" title="India" 
>India</a>
</li>
<li>
<a href="/indonesia" title="Indonesia" 
>Indonesia</a>
</li>
<li>
<a href="/iranislamicrepublicof" title="Iran, Islamic Republic of" 
>Iran, Islamic Republic of</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="9.0">
<li>
<a href="/iraq" title="Iraq" 
>Iraq</a>
</li>
<li>
<a href="/ireland" title="Ireland" 
>Ireland</a>
</li>
<li>
<a href="/isleofman" title="Isle of Man" 
>Isle of Man</a>
</li>
<li>
<a href="/israel" title="Israel" 
>Israel</a>
</li>
<li>
<a href="/italy" title="Italy" 
>Italy</a>
</li>
</ul> 
</div>
<div id="countryli_container3" class="li_container js-orderlist">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/jamaica" title="Jamaica" 
>Jamaica</a>
</li>
<li>
<a href="/japan" title="Japan" 
>Japan</a>
</li>
<li>
<a href="/jersey" title="Jersey" 
>Jersey</a>
</li>
<li>
<a href="/jordan" title="Jordan" 
>Jordan</a>
</li>
<li>
<a href="/kazakhstan" title="Kazakhstan" 
>Kazakhstan</a>
</li>
<li>
<a href="/kenya" title="Kenya" 
>Kenya</a>
</li>
<li>
<a href="/kiribati" title="Kiribati" 
>Kiribati</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/koreademocraticpeoplesrepublicof" title="Korea, Democratic People&apos;s Republic of" 
>Korea, Democratic People&apos;s Republic of</a>
</li>
<li>
<a href="/Kkorearepublicof" title="Korea, Republic of" 
>Korea, Republic of</a>
</li>
<li>
<a href="/content/country/xk" title="Kosovo" 
>Kosovo</a>
</li>
<li>
<a href="/kuwait" title="Kuwait" 
>Kuwait</a>
</li>
<li>
<a href="/kyrgyzstan" title="Kyrgyzstan" 
>Kyrgyzstan</a>
</li>
<li>
<a href="/laopeoplesdemocraticrepublic" title="Lao People&apos;s Democratic Republic" 
>Lao People&apos;s Democratic Republic</a>
</li>
<li>
<a href="/latvia" title="Latvia" 
>Latvia</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/lebanon" title="Lebanon" 
>Lebanon</a>
</li>
<li>
<a href="/lesotho" title="Lesotho" 
>Lesotho</a>
</li>
<li>
<a href="/liberia" title="Liberia" 
>Liberia</a>
</li>
<li>
<a href="/libyanarabjamahiriya" title="Libya" 
>Libya</a>
</li>
<li>
<a href="/liechtenstein" title="Liechtenstein" 
>Liechtenstein</a>
</li>
<li>
<a href="/lithuania" title="Lithuania" 
>Lithuania</a>
</li>
<li>
<a href="/luxembourg" title="Luxembourg" 
>Luxembourg</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/macao" title="Macau, China" 
>Macau, China</a>
</li>
<li>
<a href="/madagascar" title="Madagascar" 
>Madagascar</a>
</li>
<li>
<a href="/malawi" title="Malawi" 
>Malawi</a>
</li>
<li>
<a href="/malaysia" title="Malaysia" 
>Malaysia</a>
</li>
<li>
<a href="/maldives" title="Maldives" 
>Maldives</a>
</li>
<li>
<a href="/mali" title="Mali" 
>Mali</a>
</li>
<li>
<a href="/malta" title="Malta" 
>Malta</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/marshallislands" title="Marshall Islands" 
>Marshall Islands</a>
</li>
<li>
<a href="/mauritania" title="Mauritania" 
>Mauritania</a>
</li>
<li>
<a href="/mauritius" title="Mauritius" 
>Mauritius</a>
</li>
<li>
<a href="/mayotte" title="Mayotte" 
>Mayotte</a>
</li>
<li>
<a href="/mexico" title="Mexico" 
>Mexico</a>
</li>
<li>
<a href="/micronesiafederatedstatesof" title="Micronesia, Federated States of" 
>Micronesia, Federated States of</a>
</li>
<li>
<a href="/moldovarepublicof" title="Moldova, Republic of" 
>Moldova, Republic of</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/monaco" title="Monaco" 
>Monaco</a>
</li>
<li>
<a href="/mongolia" title="Mongolia" 
>Mongolia</a>
</li>
<li>
<a href="/montenegro" title="Montenegro" 
>Montenegro</a>
</li>
<li>
<a href="/montserrat" title="Montserrat" 
>Montserrat</a>
</li>
<li>
<a href="/morocco" title="Morocco" 
>Morocco</a>
</li>
<li>
<a href="/mozambique" title="Mozambique" 
>Mozambique</a>
</li>
<li>
<a href="/myanmar" title="Myanmar" 
>Myanmar</a>
</li>
</ul> 
</div>
<div id="countryli_container4" class="li_container js-orderlist">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/namibia" title="Namibia" 
>Namibia</a>
</li>
<li>
<a href="/nauru" title="Nauru" 
>Nauru</a>
</li>
<li>
<a href="/nepal" title="Nepal" 
>Nepal</a>
</li>
<li>
<a href="/netherlandsantilles" title="Netherlands Antilles" 
>Netherlands Antilles</a>
</li>
<li>
<a href="/netherlands" title="Netherlands" 
>Netherlands</a>
</li>
<li>
<a href="/newcaledonia" title="New Caledonia" 
>New Caledonia</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/newzealand" title="New Zealand" 
>New Zealand</a>
</li>
<li>
<a href="/nicaragua" title="Nicaragua" 
>Nicaragua</a>
</li>
<li>
<a href="/niger" title="Niger" 
>Niger</a>
</li>
<li>
<a href="/nigeria" title="Nigeria" 
>Nigeria</a>
</li>
<li>
<a href="/niue" title="Niue" 
>Niue</a>
</li>
<li>
<a href="/norfolkisland" title="Norfolk Island" 
>Norfolk Island</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/macedoniatheformeryugoslavrepublicof" title="North Macedonia" 
>North Macedonia</a>
</li>
<li>
<a href="/northernmarianaislands" title="Northern Mariana Islands" 
>Northern Mariana Islands</a>
</li>
<li>
<a href="/norway" title="Norway" 
>Norway</a>
</li>
<li>
<a href="/oman" title="Oman" 
>Oman</a>
</li>
<li>
<a href="/pakistan" title="Pakistan" 
>Pakistan</a>
</li>
<li>
<a href="/palau" title="Palau" 
>Palau</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/palestinianterritoryoccupied" title="Palestinian Authority" 
>Palestinian Authority</a>
</li>
<li>
<a href="/panama" title="Panama" 
>Panama</a>
</li>
<li>
<a href="/papuanewguinea" title="Papua New Guinea" 
>Papua New Guinea</a>
</li>
<li>
<a href="/paraguay" title="Paraguay" 
>Paraguay</a>
</li>
<li>
<a href="/peru" title="Peru" 
>Peru</a>
</li>
<li>
<a href="/philippines" title="Philippines" 
>Philippines</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/pitcairn" title="Pitcairn" 
>Pitcairn</a>
</li>
<li>
<a href="/poland" title="Poland" 
>Poland</a>
</li>
<li>
<a href="/portugal" title="Portugal" 
>Portugal</a>
</li>
<li>
<a href="/puertorico" title="Puerto Rico" 
>Puerto Rico</a>
</li>
<li>
<a href="/qatar" title="Qatar" 
>Qatar</a>
</li>
<li>
<a href="/romania" title="Romania" 
>Romania</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="6.0">
<li>
<a href="/russianfederation" title="Russian Federation" 
>Russian Federation</a>
</li>
<li>
<a href="/rwanda" title="Rwanda" 
>Rwanda</a>
</li>
</ul> 
</div>
<div id="countryli_container5" class="li_container js-orderlist">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/sainthelena" title="Saint Helena" 
>Saint Helena</a>
</li>
<li>
<a href="/saintkittsandnevis" title="Saint Kitts and Nevis" 
>Saint Kitts and Nevis</a>
</li>
<li>
<a href="/saintlucia" title="Saint Lucia" 
>Saint Lucia</a>
</li>
<li>
<a href="/saintpierreandmiquelon" title="Saint Pierre and Miquelon" 
>Saint Pierre and Miquelon</a>
</li>
<li>
<a href="/saintvincentandthegrenadines" title="Saint Vincent and the Grenadines" 
>Saint Vincent and the Grenadines</a>
</li>
<li>
<a href="/samoa" title="Samoa" 
>Samoa</a>
</li>
<li>
<a href="/sanmarino" title="San Marino" 
>San Marino</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/saotomeandprincipe" title="Sao Tome and Principe" 
>Sao Tome and Principe</a>
</li>
<li>
<a href="/saudiarabia" title="Saudi Arabia" 
>Saudi Arabia</a>
</li>
<li>
<a href="/senegal" title="Senegal" 
>Senegal</a>
</li>
<li>
<a href="/serbia" title="Serbia" 
>Serbia</a>
</li>
<li>
<a href="/seychelles" title="Seychelles" 
>Seychelles</a>
</li>
<li>
<a href="/sierraleone" title="Sierra Leone" 
>Sierra Leone</a>
</li>
<li>
<a href="/singapore" title="Singapore" 
>Singapore</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/slovakia" title="Slovak Republic" 
>Slovak Republic</a>
</li>
<li>
<a href="/slovenia" title="Slovenia" 
>Slovenia</a>
</li>
<li>
<a href="/solomonislands" title="Solomon Islands" 
>Solomon Islands</a>
</li>
<li>
<a href="/somalia" title="Somalia" 
>Somalia</a>
</li>
<li>
<a href="/southafrica" title="South Africa" 
>South Africa</a>
</li>
<li>
<a href="/southgeorgiaandthesouthsandwichislands" title="South Georgia and the South Sandwich Islands" 
>South Georgia and the South Sandwich Islands</a>
</li>
<li>
<a href="/southsudan" title="South Sudan" 
>South Sudan</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/spain" title="Spain" 
>Spain</a>
</li>
<li>
<a href="/srilanka" title="Sri Lanka" 
>Sri Lanka</a>
</li>
<li>
<a href="/sudan" title="Sudan" 
>Sudan</a>
</li>
<li>
<a href="/suriname" title="Suriname" 
>Suriname</a>
</li>
<li>
<a href="/svalbardandjanmayen" title="Svalbard and Jan Mayen" 
>Svalbard and Jan Mayen</a>
</li>
<li>
<a href="/sweden" title="Sweden" 
>Sweden</a>
</li>
<li>
<a href="/switzerland" title="Switzerland" 
>Switzerland</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/syriaarabrepublic" title="Syrian Arab Republic" 
>Syrian Arab Republic</a>
</li>
<li>
<a href="/tajikistan" title="Tajikistan" 
>Tajikistan</a>
</li>
<li>
<a href="/tanzaniaunitedrepublicof" title="Tanzania, United Republic of" 
>Tanzania, United Republic of</a>
</li>
<li>
<a href="/thailand" title="Thailand" 
>Thailand</a>
</li>
<li>
<a href="/timorleste" title="Timor-Leste" 
>Timor-Leste</a>
</li>
<li>
<a href="/togo" title="Togo" 
>Togo</a>
</li>
<li>
<a href="/tokelau" title="Tokelau" 
>Tokelau</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="7.0">
<li>
<a href="/tonga" title="Tonga" 
>Tonga</a>
</li>
<li>
<a href="/trinidadandtobago" title="Trinidad and Tobago" 
>Trinidad and Tobago</a>
</li>
<li>
<a href="/tunisia" title="Tunisia" 
>Tunisia</a>
</li>
<li>
<a href="/turkey" title="Turkey" 
>Turkey</a>
</li>
<li>
<a href="/turkmenistan" title="Turkmenistan" 
>Turkmenistan</a>
</li>
<li>
<a href="/turksandcaicosislands" title="Turks and Caicos Islands" 
>Turks and Caicos Islands</a>
</li>
<li>
<a href="/tuvalu" title="Tuvalu" 
>Tuvalu</a>
</li>
</ul> 
</div>
<div id="countryli_container6" class="li_container js-orderlist">
<ul class="ul_cont1 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/uganda" title="Uganda" 
>Uganda</a>
</li>
<li>
<a href="/ukraine" title="Ukraine" 
>Ukraine</a>
</li>
<li>
<a href="/unitedarabemirates" title="United Arab Emirates" 
>United Arab Emirates</a>
</li>
</ul> 
<ul class="ul_cont2 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/unitedkingdom" title="United Kingdom" 
>United Kingdom</a>
</li>
<li>
<a href="/unitedstatesminoroutlyingislands" title="United States Minor Outlying Islands" 
>United States Minor Outlying Islands</a>
</li>
<li>
<a href="/unitedstates" title="United States" 
>United States</a>
</li>
</ul> 
<ul class="ul_cont3 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/uruguay" title="Uruguay" 
>Uruguay</a>
</li>
<li>
<a href="/uzbekistan" title="Uzbekistan" 
>Uzbekistan</a>
</li>
<li>
<a href="/vanuatu" title="Vanuatu" 
>Vanuatu</a>
</li>
</ul> 
<ul class="ul_cont4 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/venezuela" title="Venezuela" 
>Venezuela</a>
</li>
<li>
<a href="/vietnam" title="Viet Nam" 
>Viet Nam</a>
</li>
<li>
<a href="/virginislandsbritish" title="Virgin Islands, British" 
>Virgin Islands, British</a>
</li>
</ul> 
<ul class="ul_cont5 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/virginislandsus" title="Virgin Islands, U.S." 
>Virgin Islands, U.S.</a>
</li>
<li>
<a href="/wallisandfutuna" title="Wallis and Futuna" 
>Wallis and Futuna</a>
</li>
<li>
<a href="/westernsahara" title="Western Sahara" 
>Western Sahara</a>
</li>
</ul> 
<ul class="ul_cont6 js-ul_cont col-lg-2" data-collength="3.0">
<li>
<a href="/yemen" title="Yemen" 
>Yemen</a>
</li>
<li>
<a href="/zambia" title="Zambia" 
>Zambia</a>
</li>
<li>
<a href="/zimbabwe" title="Zimbabwe" 
>Zimbabwe</a>
</li>
</ul> 
</div>
</div><!-- end .pane -->
</div><!-- end .cList -->
</div><!-- end #countriesList -->
</div>
</div><!-- end .row -->
</div><!-- end .container -->
</form>
</li>
<li class="navbar-nav-main-item js-item"><a
title="Browse by Theme &amp; Country"
href="#" class="dropdown-toggle"
id="dropdownMenu3" data-toggle="dropdown">
Browse by Theme and Country
<i class="fa fa-angle-down" aria-hidden="true"></i>
</a>
<form method="get" action='/search' class="theme-countries-wrapper dropdown-menu" aria-labelledby="dropdownMenu2" name="countryThemeForm">
<div class="container">
<div class="row">
<div class="col-xs-12 info-filter text-left">
<p>Select one or more items in both lists to browse for the relevant content</p>
</div><!-- end .col-xs-12 -->
<div class="col-sm-9 themes-countries-filter clearfix">
<div class="row-themes-countries-title">
<div class="col-xs-6 header-filter">
<p class="pull-left">Theme</p>
<a href=".checkboxes-theme" class="pull-right btn-clear-filter-nav cleared">Select/clear all</a>
</div>
<div class="col-xs-6 header-filter">
<p class="pull-left">Country</p>
<a href=".checkboxes-country" class="pull-right btn-clear-filter-nav cleared">Select/clear all</a>
</div>
</div><!-- end .row-themes-countries -->
<div class="row-themes-countries-content clearfix js-checkbox">
<div class="col-xs-6 checkboxes-container checkboxes-theme">
<div class="checkboxes pretty-scroll text-left">
<input type="hidden" name="option1" value="pub_themeId" />
<label>
<input type="checkbox" name="value1" value="theme/oecd-30">
<span class="check" data-link='/agriculture-and-food'>Agriculture and Food</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-40">
<span class="check" data-link='/development'>Development</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-79">
<span class="check" data-link='/economics'>Economics</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-31">
<span class="check" data-link='/education'>Education</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-33">
<span class="check" data-link='/employment'>Employment</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-34">
<span class="check" data-link='/energy'>Energy</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-36">
<span class="check" data-link='/environment'>Environment</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-37">
<span class="check" data-link='/finance-and-investment'>Finance and Investment</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-39">
<span class="check" data-link='/governance'>Governance</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-77">
<span class="check" data-link='/industry-and-services'>Industry and Services</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-41">
<span class="check" data-link='/nuclear-energy'>Nuclear Energy</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-42">
<span class="check" data-link='/science-and-technology'>Science and Technology</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-43">
<span class="check" data-link='/social-issues-migration-health'>Social Issues/Migration/Health</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-45">
<span class="check" data-link='/taxation'>Taxation</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-78">
<span class="check" data-link='/trade'>Trade</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-48">
<span class="check" data-link='/transport'>Transport</span>
</label>
<label>
<input type="checkbox" name="value1" value="theme/oecd-46">
<span class="check" data-link='/urban--rural-and-regional-development'>Urban, Rural and Regional Development</span>
</label>
</div><!-- end .checkboxes -->
</div><!-- end .checkboxes-container -->
<div class="col-xs-6 checkboxes-container checkboxes-country">
<div class="checkboxes pretty-scroll text-left">
<input type="hidden" name="option2" value="pub_countryId" />
<label>
<input type="checkbox" name="value2" value="country/af">
<span class="check" data-link='/afghanistan'>
Afghanistan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/al">
<span class="check" data-link='/albania'>
Albania
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/dz">
<span class="check" data-link='/algeria'>
Algeria
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/as">
<span class="check" data-link='/americansamoa'>
American Samoa
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ad">
<span class="check" data-link='/andorra'>
Andorra
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ao">
<span class="check" data-link='/angola'>
Angola
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ai">
<span class="check" data-link='/anguilla'>
Anguilla
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ag">
<span class="check" data-link='/antiguaandbarbuda'>
Antigua and Barbuda
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ar">
<span class="check" data-link='/argentina'>
Argentina
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/am">
<span class="check" data-link='/armenia'>
Armenia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/aw">
<span class="check" data-link='/aruba'>
Aruba
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/au">
<span class="check" data-link='/australia'>
Australia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/at">
<span class="check" data-link='/austria'>
Austria
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/az">
<span class="check" data-link='/azerbaijan'>
Azerbaijan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bs">
<span class="check" data-link='/bahamas'>
Bahamas
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bh">
<span class="check" data-link='/bahrain'>
Bahrain
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bst">
<span class="check" data-link='/balticstates'>
Baltic States
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bd">
<span class="check" data-link='/bangladesh'>
Bangladesh
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bb">
<span class="check" data-link='/barbados'>
Barbados
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/by">
<span class="check" data-link='/belarus'>
Belarus
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/be">
<span class="check" data-link='/belgium'>
Belgium
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bz">
<span class="check" data-link='/belize'>
Belize
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bj">
<span class="check" data-link='/benin'>
Benin
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bm">
<span class="check" data-link='/bermuda'>
Bermuda
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bt">
<span class="check" data-link='/bhutan'>
Bhutan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bo">
<span class="check" data-link='/bolivia'>
Bolivia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ba">
<span class="check" data-link='/bosniaandherzegovina'>
Bosnia and Herzegovina
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bw">
<span class="check" data-link='/botswana'>
Botswana
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/br">
<span class="check" data-link='/brazil'>
Brazil
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/io">
<span class="check" data-link='/britishindianoceanterritory'>
British Indian Ocean Territory
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bn">
<span class="check" data-link='/bruneidarussalam'>
Brunei Darussalam
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bg">
<span class="check" data-link='/bulgaria'>
Bulgaria
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bf">
<span class="check" data-link='/burkinafaso'>
Burkina Faso
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/bi">
<span class="check" data-link='/burundi'>
Burundi
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kh">
<span class="check" data-link='/cambodia'>
Cambodia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cm">
<span class="check" data-link='/cameroon'>
Cameroon
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ca">
<span class="check" data-link='/canada'>
Canada
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cv">
<span class="check" data-link='/capeverde'>
Cape Verde
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ky">
<span class="check" data-link='/caymanislands'>
Cayman Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cf">
<span class="check" data-link='/centralafricanrepublic'>
Central African Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/td">
<span class="check" data-link='/chad'>
Chad
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cl">
<span class="check" data-link='/chile'>
Chile
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cn">
<span class="check" data-link='/china'>
China, People’s Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tw">
<span class="check" data-link='/taiwanprovinceofchina'>
Chinese Taipei
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/co">
<span class="check" data-link='/colombia'>
Colombia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/km">
<span class="check" data-link='/comoros'>
Comoros
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cd">
<span class="check" data-link='/congothedemocraticrepublicofthe'>
Congo, the Democratic Republic of the
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cg">
<span class="check" data-link='/congo'>
Congo
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ck">
<span class="check" data-link='/cookislands'>
Cook Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cr">
<span class="check" data-link='/costarica'>
Costa Rica
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ci">
<span class="check" data-link='/cotedivoire'>
Cote d&apos;Ivoire
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/hr">
<span class="check" data-link='/croatia'>
Croatia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cu">
<span class="check" data-link='/cuba'>
Cuba
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cy">
<span class="check" data-link='/cyprus'>
Cyprus
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/cz">
<span class="check" data-link='/czecrepublic'>
Czech Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/dk">
<span class="check" data-link='/denmark'>
Denmark
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/dj">
<span class="check" data-link='/djibouti'>
Djibouti
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/dm">
<span class="check" data-link='/dominica'>
Dominica
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/do">
<span class="check" data-link='/dominicanrepublic'>
Dominican Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ec">
<span class="check" data-link='/ecuador'>
Ecuador
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/eg">
<span class="check" data-link='/egypt'>
Egypt
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sv">
<span class="check" data-link='/elsalvador'>
El Salvador
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gq">
<span class="check" data-link='/equatorialguinea'>
Equatorial Guinea
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/er">
<span class="check" data-link='/eritrea'>
Eritrea
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ee">
<span class="check" data-link='/estonia'>
Estonia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sz">
<span class="check" data-link='/swaziland'>
Eswatini
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/et">
<span class="check" data-link='/ethiopia'>
Ethiopia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/euz">
<span class="check" data-link='/euroarea'>
Euro Area
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/eur">
<span class="check" data-link='/eu'>
European Union
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fk">
<span class="check" data-link='/falklandislands'>
Falkland Islands (Malvinas)
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fo">
<span class="check" data-link='/faroeislands'>
Faroe Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fj">
<span class="check" data-link='/fiji'>
Fiji
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fi">
<span class="check" data-link='/finland'>
Finland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fr">
<span class="check" data-link='/france'>
France
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gf">
<span class="check" data-link='/frenchguiana'>
French Guiana
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pf">
<span class="check" data-link='/frenchpolynesia'>
French Polynesia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ga">
<span class="check" data-link='/gabon'>
Gabon
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gm">
<span class="check" data-link='/gambia'>
Gambia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ge">
<span class="check" data-link='/georgia'>
Georgia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/de">
<span class="check" data-link='/germany'>
Germany
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gh">
<span class="check" data-link='/ghana'>
Ghana
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gi">
<span class="check" data-link='/gibraltar'>
Gibraltar
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gr">
<span class="check" data-link='/greece'>
Greece
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gl">
<span class="check" data-link='/greenland'>
Greenland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gd">
<span class="check" data-link='/grenada'>
Grenada
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gu">
<span class="check" data-link='/guam'>
Guam
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gt">
<span class="check" data-link='/guatemala'>
Guatemala
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gg">
<span class="check" data-link='/guernesey'>
Guernsey
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gw">
<span class="check" data-link='/guineabissau'>
Guinea-Bissau
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gn">
<span class="check" data-link='/guinea'>
Guinea
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gy">
<span class="check" data-link='/guyana'>
Guyana
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ht">
<span class="check" data-link='/haiti'>
Haiti
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/va">
<span class="check" data-link='/content/country/va'>
Holy See (Vatican City State)
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/hn">
<span class="check" data-link='/honduras'>
Honduras
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/hk">
<span class="check" data-link='/hongkong'>
Hong Kong, China
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/hu">
<span class="check" data-link='/hungary'>
Hungary
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/is">
<span class="check" data-link='/iceland'>
Iceland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/in">
<span class="check" data-link='/india'>
India
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/id">
<span class="check" data-link='/indonesia'>
Indonesia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ir">
<span class="check" data-link='/iranislamicrepublicof'>
Iran, Islamic Republic of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/iq">
<span class="check" data-link='/iraq'>
Iraq
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ie">
<span class="check" data-link='/ireland'>
Ireland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/im">
<span class="check" data-link='/isleofman'>
Isle of Man
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/il">
<span class="check" data-link='/israel'>
Israel
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/it">
<span class="check" data-link='/italy'>
Italy
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/jm">
<span class="check" data-link='/jamaica'>
Jamaica
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/jp">
<span class="check" data-link='/japan'>
Japan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/je">
<span class="check" data-link='/jersey'>
Jersey
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/jo">
<span class="check" data-link='/jordan'>
Jordan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kz">
<span class="check" data-link='/kazakhstan'>
Kazakhstan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ke">
<span class="check" data-link='/kenya'>
Kenya
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ki">
<span class="check" data-link='/kiribati'>
Kiribati
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kp">
<span class="check" data-link='/koreademocraticpeoplesrepublicof'>
Korea, Democratic People&apos;s Republic of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kr">
<span class="check" data-link='/Kkorearepublicof'>
Korea, Republic of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/xk">
<span class="check" data-link='/content/country/xk'>
Kosovo
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kw">
<span class="check" data-link='/kuwait'>
Kuwait
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kg">
<span class="check" data-link='/kyrgyzstan'>
Kyrgyzstan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/la">
<span class="check" data-link='/laopeoplesdemocraticrepublic'>
Lao People&apos;s Democratic Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lv">
<span class="check" data-link='/latvia'>
Latvia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lb">
<span class="check" data-link='/lebanon'>
Lebanon
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ls">
<span class="check" data-link='/lesotho'>
Lesotho
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lr">
<span class="check" data-link='/liberia'>
Liberia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ly">
<span class="check" data-link='/libyanarabjamahiriya'>
Libya
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/li">
<span class="check" data-link='/liechtenstein'>
Liechtenstein
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lt">
<span class="check" data-link='/lithuania'>
Lithuania
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lu">
<span class="check" data-link='/luxembourg'>
Luxembourg
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mo">
<span class="check" data-link='/macao'>
Macau, China
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mg">
<span class="check" data-link='/madagascar'>
Madagascar
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mw">
<span class="check" data-link='/malawi'>
Malawi
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/my">
<span class="check" data-link='/malaysia'>
Malaysia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mv">
<span class="check" data-link='/maldives'>
Maldives
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ml">
<span class="check" data-link='/mali'>
Mali
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mt">
<span class="check" data-link='/malta'>
Malta
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mh">
<span class="check" data-link='/marshallislands'>
Marshall Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mr">
<span class="check" data-link='/mauritania'>
Mauritania
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mu">
<span class="check" data-link='/mauritius'>
Mauritius
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/yt">
<span class="check" data-link='/mayotte'>
Mayotte
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mx">
<span class="check" data-link='/mexico'>
Mexico
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/fm">
<span class="check" data-link='/micronesiafederatedstatesof'>
Micronesia, Federated States of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/md">
<span class="check" data-link='/moldovarepublicof'>
Moldova, Republic of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mc">
<span class="check" data-link='/monaco'>
Monaco
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mn">
<span class="check" data-link='/mongolia'>
Mongolia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/me">
<span class="check" data-link='/montenegro'>
Montenegro
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ms">
<span class="check" data-link='/montserrat'>
Montserrat
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ma">
<span class="check" data-link='/morocco'>
Morocco
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mz">
<span class="check" data-link='/mozambique'>
Mozambique
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mm">
<span class="check" data-link='/myanmar'>
Myanmar
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/na">
<span class="check" data-link='/namibia'>
Namibia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nr">
<span class="check" data-link='/nauru'>
Nauru
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/np">
<span class="check" data-link='/nepal'>
Nepal
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/an">
<span class="check" data-link='/netherlandsantilles'>
Netherlands Antilles
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nl">
<span class="check" data-link='/netherlands'>
Netherlands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nc">
<span class="check" data-link='/newcaledonia'>
New Caledonia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nz">
<span class="check" data-link='/newzealand'>
New Zealand
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ni">
<span class="check" data-link='/nicaragua'>
Nicaragua
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ne">
<span class="check" data-link='/niger'>
Niger
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ng">
<span class="check" data-link='/nigeria'>
Nigeria
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nu">
<span class="check" data-link='/niue'>
Niue
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/nf">
<span class="check" data-link='/norfolkisland'>
Norfolk Island
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mk">
<span class="check" data-link='/macedoniatheformeryugoslavrepublicof'>
North Macedonia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/mp">
<span class="check" data-link='/northernmarianaislands'>
Northern Mariana Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/no">
<span class="check" data-link='/norway'>
Norway
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/om">
<span class="check" data-link='/oman'>
Oman
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pk">
<span class="check" data-link='/pakistan'>
Pakistan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pw">
<span class="check" data-link='/palau'>
Palau
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ps">
<span class="check" data-link='/palestinianterritoryoccupied'>
Palestinian Authority
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pa">
<span class="check" data-link='/panama'>
Panama
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pg">
<span class="check" data-link='/papuanewguinea'>
Papua New Guinea
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/py">
<span class="check" data-link='/paraguay'>
Paraguay
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pe">
<span class="check" data-link='/peru'>
Peru
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ph">
<span class="check" data-link='/philippines'>
Philippines
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pn">
<span class="check" data-link='/pitcairn'>
Pitcairn
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pl">
<span class="check" data-link='/poland'>
Poland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pt">
<span class="check" data-link='/portugal'>
Portugal
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pr">
<span class="check" data-link='/puertorico'>
Puerto Rico
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/qa">
<span class="check" data-link='/qatar'>
Qatar
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ro">
<span class="check" data-link='/romania'>
Romania
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ru">
<span class="check" data-link='/russianfederation'>
Russian Federation
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/rw">
<span class="check" data-link='/rwanda'>
Rwanda
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sh">
<span class="check" data-link='/sainthelena'>
Saint Helena
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/kn">
<span class="check" data-link='/saintkittsandnevis'>
Saint Kitts and Nevis
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lc">
<span class="check" data-link='/saintlucia'>
Saint Lucia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/pm">
<span class="check" data-link='/saintpierreandmiquelon'>
Saint Pierre and Miquelon
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/vc">
<span class="check" data-link='/saintvincentandthegrenadines'>
Saint Vincent and the Grenadines
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ws">
<span class="check" data-link='/samoa'>
Samoa
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sm">
<span class="check" data-link='/sanmarino'>
San Marino
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/st">
<span class="check" data-link='/saotomeandprincipe'>
Sao Tome and Principe
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sa">
<span class="check" data-link='/saudiarabia'>
Saudi Arabia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sn">
<span class="check" data-link='/senegal'>
Senegal
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/rs">
<span class="check" data-link='/serbia'>
Serbia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sc">
<span class="check" data-link='/seychelles'>
Seychelles
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sl">
<span class="check" data-link='/sierraleone'>
Sierra Leone
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sg">
<span class="check" data-link='/singapore'>
Singapore
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sk">
<span class="check" data-link='/slovakia'>
Slovak Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/si">
<span class="check" data-link='/slovenia'>
Slovenia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sb">
<span class="check" data-link='/solomonislands'>
Solomon Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/so">
<span class="check" data-link='/somalia'>
Somalia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/za">
<span class="check" data-link='/southafrica'>
South Africa
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gs">
<span class="check" data-link='/southgeorgiaandthesouthsandwichislands'>
South Georgia and the South Sandwich Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ss">
<span class="check" data-link='/southsudan'>
South Sudan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/es">
<span class="check" data-link='/spain'>
Spain
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/lk">
<span class="check" data-link='/srilanka'>
Sri Lanka
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sd">
<span class="check" data-link='/sudan'>
Sudan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sr">
<span class="check" data-link='/suriname'>
Suriname
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sj">
<span class="check" data-link='/svalbardandjanmayen'>
Svalbard and Jan Mayen
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/se">
<span class="check" data-link='/sweden'>
Sweden
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ch">
<span class="check" data-link='/switzerland'>
Switzerland
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/sy">
<span class="check" data-link='/syriaarabrepublic'>
Syrian Arab Republic
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tj">
<span class="check" data-link='/tajikistan'>
Tajikistan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tz">
<span class="check" data-link='/tanzaniaunitedrepublicof'>
Tanzania, United Republic of
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/th">
<span class="check" data-link='/thailand'>
Thailand
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tl">
<span class="check" data-link='/timorleste'>
Timor-Leste
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tg">
<span class="check" data-link='/togo'>
Togo
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tk">
<span class="check" data-link='/tokelau'>
Tokelau
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/to">
<span class="check" data-link='/tonga'>
Tonga
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tt">
<span class="check" data-link='/trinidadandtobago'>
Trinidad and Tobago
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tn">
<span class="check" data-link='/tunisia'>
Tunisia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tr">
<span class="check" data-link='/turkey'>
Turkey
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tm">
<span class="check" data-link='/turkmenistan'>
Turkmenistan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tc">
<span class="check" data-link='/turksandcaicosislands'>
Turks and Caicos Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/tv">
<span class="check" data-link='/tuvalu'>
Tuvalu
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ug">
<span class="check" data-link='/uganda'>
Uganda
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ua">
<span class="check" data-link='/ukraine'>
Ukraine
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ae">
<span class="check" data-link='/unitedarabemirates'>
United Arab Emirates
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/gb">
<span class="check" data-link='/unitedkingdom'>
United Kingdom
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/um">
<span class="check" data-link='/unitedstatesminoroutlyingislands'>
United States Minor Outlying Islands
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/us">
<span class="check" data-link='/unitedstates'>
United States
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/uy">
<span class="check" data-link='/uruguay'>
Uruguay
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/uz">
<span class="check" data-link='/uzbekistan'>
Uzbekistan
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/vu">
<span class="check" data-link='/vanuatu'>
Vanuatu
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ve">
<span class="check" data-link='/venezuela'>
Venezuela
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/vn">
<span class="check" data-link='/vietnam'>
Viet Nam
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/vg">
<span class="check" data-link='/virginislandsbritish'>
Virgin Islands, British
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/vi">
<span class="check" data-link='/virginislandsus'>
Virgin Islands, U.S.
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/wf">
<span class="check" data-link='/wallisandfutuna'>
Wallis and Futuna
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/eh">
<span class="check" data-link='/westernsahara'>
Western Sahara
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/ye">
<span class="check" data-link='/yemen'>
Yemen
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/zm">
<span class="check" data-link='/zambia'>
Zambia
</span>
</label>	
<label>
<input type="checkbox" name="value2" value="country/zw">
<span class="check" data-link='/zimbabwe'>
Zimbabwe
</span>
</label>	
</div><!-- end .checkboxes -->
</div><!-- end .checkboxes-container -->
</div><!-- end .row-themes-countries -->
</div><!-- end .themes-countries-filter -->
<div class="col-sm-3 themes-countries-results">
<div class="clearfix"> 
<p class="color-1 pull-left link-browse-theme-country">Browse the selected<br/>Themes and / or countries </p>
<input type="submit" class="btn-form-theme pull-right" value=""/>
</div>
<div class="row results-filer results-filter-theme">
<p class="result pull-left">0</p>
<p>Theme selected</p>
</div>
<div class="row results-filer results-filter-country">
<p class="result pull-left">0</p>
<p>Country selected</p>
</div>
</div><!-- end .themes-countries-results -->
</div><!-- end .row -->
</div><!-- end .container -->
</form>
</li> 
<li class="navbar-nav-main-item js-item"><a
title="Catalogue"
href="#" class="dropdown-toggle"
id="dropdownMenu4" data-toggle="dropdown">
Catalogue
<i class="fa fa-angle-down" aria-hidden="true"></i>
</a> 
<div class="catalogue-list-wrapper dropdown-menu">
<div class="container">
<div class="row">
<ul class="catalogueList mainPanel clearfix col-xs-12">
<li class="col-lg-2 col-sm-6">
<a href="/books" title="Books" 
>Books</a>
</li>
<li class="col-lg-2 col-sm-6">
<a href="/papers" title="Papers" 
>Papers</a>
</li>
<li class="col-lg-2 col-sm-6">
<a href="/statistics" title="Statistics" 
>Statistics</a>
</li>
<li class="col-lg-2 col-sm-6"><a href="/glossaries" title="Glossaries">Glossaries</a>
</li>
<li class="col-lg-2 col-sm-6"><a href="https://www.oecd.org/coronavirus/en/" title="Tackling the coronavirus (COVID-19) - Browse OECD contributions">Coronavirus (COVID-19)</a>
</li>
</ul><!-- end .catalogueList -->
</div><!-- end .row -->
</div><!-- end .container -->
</div>
</li>
<li class="navbar-nav-main-item js-item"><a
title="Statistics"
href="/statistics">
Statistics
</a></li>
</ul>
<div class="hidden-lg">
<div class="col-xs-12">
<ul class="social-links list-inline text-center">
<li>
<a href="https://www.facebook.com/" target="_blank" title="Facebook" class="social fb">
<i class="fa fa-facebook" aria-hidden="true"></i>
</a>
</li>
<li>
<a href="https://twitter.com/" target="_blank" title="Twitter" class="social tw">
<i class="fa fa-twitter" aria-hidden="true"></i>
</a>
</li>
<li>
<a href="https://www.linkedin.com/" target="_blank" title="Linkedin" class="social ln">
<i class="fa fa-linkedin" aria-hidden="true"></i></a>
</li>
</ul>
</div>
<!-- end .col-xs-12 -->
<div class="col-xs-12">
<ul class="nav secondary-nav text-center">
<li role="presentation">
<a href="#" title="" 
><a href="/oecd/about">ABOUT</a></a>
<li role="presentation">
<a href="#" title="" 
><a href="/contact">CONTACT US </a></a>
</li>
<li role="presentation">
<a href="#" title="" 
><a href="https://www.oecd.org/oecddirect/">ALERTS</a></a>
</li>
<li role="presentation">
<a href="#" title="" 
><a href="/oecd/help"> HELP </a></a>
</li>
</ul>
<br>
</div>
<!-- end .col-xs-12 -->
</div>
</div>
</div>
</nav>
</div>
</header>
<div id="bellowheadercontainer">
<div class="main-section ">
<div class="container">
</div>
<div class="bgcolor-5">
<div class="container">
<ol class="breadcrumb">
<li>
<a href="/" title="" 
>Home</a></li>
<li>
<a href="/papers" title="" 
>Papers</a></li>
<li>
<a href="/governance/oecd-public-governance-policy-papers_14e1c5e8-en-fr" title="" 
>OECD Public Governance Policy Papers</a>
</li>
<li><span class="inactiveLink">Digital Government Index</span></li>
</ol> 
</div>
</div>
<!-- OECD-2523 Support standalone papers aka paper without a parent reference -->
<!-- For parent section -->
<section class="post-glimps single-section bgcolor-5 ">
<div class="container">
<div class="row">
<div class="col-xs-12 col-lg-9">
<div class="row section-title">
<div class="col-xs-12"> 
<h2 class="block-title block-title--content-home">
<span class="volumeid hide"></span> 
OECD Public Governance Policy Papers
</h2>
<!-- sub title --> 
<!-- subt itle -->
</div>
<!-- For cover img section --> 
<!-- For cover img section --> 
<div class="col-sm-10">
<div class="description js-fulldescription" data-moretext="More" data-lesstext="Less" data-expandeddefault="false">
<p>These Papers provide insights from OECD work on public governance, which looks at how governments design and implement strategic, evidence-based and innovative policies to respond to diverse and challenges and deliver on government’s commitments to citizens.</p>
</div> 
</div>
<div class="col-xs-10 padding-top-mobile-20">
<p class="language"><span class="currentLanguage hide-mobile">
<strong class="bold">English</strong>, 
<a href="/governance/digital-government-index_4de9f5bb-en?mlang=fr" title="" 
>French</a> 
</span> 
</p>
</div>
<div class="col-xs-10 padding-top-mobile-20">
<ul class="version btn-group">
<li class="li-menu"><a class="js-dropdown-related dropdown-toggle" href="#" data-toggle="dropdown">
More On</a>
<button type="button" class="btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
<span><img src="/images/instance/arrow-down.png" alt="arrow down"></span>
<span class="sr-only">Toggle Dropdown</span>
</button>
<ul class="js-filter-group-list dropdown-menu language">
<li>
<a href="/governance" title="" 
>Governance</a>
</li>
</ul>
</li>
</ul>
</div>
<div class="col-xs-12">
<ul class="identifiers">
<li>
ISSN: 27079171
(online)
</li>
<li>
<a href="https://doi.org/10.1787/14e1c5e8-en-fr" title="" 
>https://doi.org/10.1787/14e1c5e8-en-fr</a>
</li>
</ul> 
</div>
</div>
</div>
<div class="col-xs-12 col-lg-3 ">
.
<ul class="actions vertical">
<li class="hidden">
<input name="facetOptions" value="51" type="hidden"/>
<input name="facetNames" value="pub_igoId_facet" type="hidden"/>
<input name="operator51" value="AND" type="hidden"/>
<input name="option51" value="pub_igoId_facet" type="hidden"/>
<input name="value51" value="'igo/oecd'" type="hidden"/>
</li>
<li>
<a href="/rss/content/collection/14e1c5e8-en-fr/latest?fmt=rss" title="" 
class="action-web enabled" ><div class="info-bubble enabled show">Subscribe to the RSS feed</div>
<div class="info-bubble disabled"></div>
<span class="ico-rss"></span>
<span class="name-action">
Subscribe to the RSS feed
</span></a>
</li>
</ul>
</div>
</div>
</div>
</section>
<!-- For parent section -->
<section class="post-glimps single-section post-details-section bgcolor-8 ">
<div class="container">
<div class="row">
<div class="col-xs-12 col-lg-9">
<div class="row section-title">
<div class="col-xs-12"> 
<h2 class="block-title block-title--content-home">
<span class="volumeid hide"></span> 
Digital Government Index
</h2>
<!-- sub title --> 
<h3 class="sub-title">
2019 results
</h3>
<!-- subt itle -->
</div>
<div class="col-xs-12">
<div class="description js-fulldescription" data-moretext="More" data-lesstext="Less" data-expandeddefault="true">
<p>This paper presents the overall rankings, results and key policy messages of the 2019 OECD Digital Government Index (DGI) and provides a detailed analysis of the results for each of the dimensions of the OECD Digital Government Policy Framework. The DGI measures the maturity level of digital government strategies in OECD member and partner countries based on evidence gathered through the Survey on Digital Government 1.0. Findings show the promising yet modest progress towards robust digital governments, and encourage governments to step up efforts to use digital technologies and data strategically for user-driven public services. The paper highlights how the DGI can support the design, implementation and monitoring of digital government policies and practices, which, in turn, help public sector organisations better respond to citizens’ needs.</p>
</div> 
</div>
<div class="col-xs-10 padding-top-mobile-20">
<p class="language"><span class="currentLanguage hide-mobile">
<strong class="bold">English</strong> 
</span> 
</p>
</div>
<div class="col-xs-10 padding-top-mobile-20">
<ul class="version btn-group">
<li class="li-menu"><a class="js-dropdown-related dropdown-toggle" href="#" data-toggle="dropdown">
More On</a>
<button type="button" class="btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
<span><img src="/images/instance/arrow-down.png" alt="arrow down"></span>
<span class="sr-only">Toggle Dropdown</span>
</button>
<ul class="js-filter-group-list dropdown-menu language">
<li>
<a href="/governance" title="" 
>Governance</a>
</li>
<li>
<a href="/science-and-technology" title="" 
>Science and Technology</a>
</li>
</ul>
</li>
</ul>
</div>
<ul class="col-xs-12 actions responsive-action">
<li class="fulltext-label">
Click to access:
</li>
<!-- for each iteration reset the formatFileSize var -->
<li>
<a href="/deliver/4de9f5bb-en.pdf?itemId=%2Fcontent%2Fpaper%2F4de9f5bb-en&amp;mimeType=pdf" title="" 
class="action-pdf enabled" target="_blank" ><div class="info-bubble enabled show">
Click to download PDF&nbsp;- 2.21MB
</div>
<span class="ico-action"></span>
<span class="name-action">PDF</span></a></li>
</ul>
</div>
</div>
<div class="col-xs-12 col-lg-3 col-xs-8 col-md-6 col-lg-3 col-xs-offset-2 col-md-offset-3 col-lg-offset-0 sidebar-buttons">
<div class="row">
<div class="subscription-indicator col-xs-12 blue suh-Subsandheadingsection_subsIcon">
<label class="indicator-icon"></label>
<label class="indicator-label label-false">
You have access to all formats
</label>
</div><!-- end .subscription-indicator --> 
<div class="block-buttons col-xs-12"> 
<form action="/content/paper/4de9f5bb-en/citation" method="get">
<button class="btn btn-default js-citation-display" type="submit" 
data-title="Digital Government Index">
CITE THIS PAPER
</button>
<div class="modal fade bs-citation-modal-sm" tabindex="-1" role="dialog">
<div class="modal-dialog modal-sm" role="document">
<div class="modal-content">
<div class="modal-body">
<img alt="close" class="pull-right closed" data-dismiss="modal" src="/images/instance/btn-close.png" >
<img alt="OECD instance" src="/upload/branding/oecd/ocdelib_logo.png" class="img-responsive" />
<h4>Cite this content as:</h4>
<p class="js-citation-append"></p>
</div>
</div>
</div>
</div> 
</form>
<a href="https://www.oecd-ilibrary.org/governance/digital-government-index_4de9f5bb-en;jsessionid=1H4PX-Mhe-mzmQ2mhoASPy2l.ip-10-240-5-175" class="js-email-this btn btn-success" data-igo="OECD" data-title="Digital Government Index" data-igoemail="no-reply@oecd-ilibrary.org"
data-siteurl="https://www.oecd-ilibrary.org">
EMAIL THIS PAGE
</a>
</div><!-- end .sidebar-buttons -->
<div class="block-infos-sidebar date-daily col-xs-12">
<p><strong class="entitled">
Authors</strong><br>
OECD
</p>
<p>
<strong class="entitled">14 Oct 2020</strong>
</p>
<p>
68
<strong class="entitled"> 
pages
</strong>
</p>
<p><strong class="entitled">
No.
</strong>
3
</p>
<a href="https://doi.org/10.1787/4de9f5bb-en" title="" 
>https://doi.org/10.1787/4de9f5bb-en</a>
<p>
</p>
</div> 
</div>
</div>
</div>
</div>
</section>
<div class="container">
</div>
</div>
</div>
<footer class="container-fluid footer">
<div class="container">
<div class="row">
<div class="backToTopLink">
<a href="#wrapper" title="Back to Top" 
data-toggle="tooltip" data-placement="bottom" class="btn-back-top js-back-top" ><i class="fa fa-arrow-up" aria-hidden="true"></i></a>
</div>
<div class="col-sm-8 col-md-push-4 col-sm-push-4 footer-nav">
<ul class="nav nav-footer navbar-nav navbar-right">
<li>
<a href="/oecd/terms">Terms &amp; conditions</a>
</li>
<li>
<a href="/oecd/copyright">Copyright &amp; permissions</a>
</li>
<li>
<a href="/oecd/educators">Educators &amp; students</a>
</li>
<li>
<a href="/oecd/privacy">Privacy Policy</a>
</li>
<li>
<a href="http://www.oecd-ilibrary.org/contact">Contact us </a>
</li>
</ul>
</div>
<div class="col-sm-4 col-md-pull-8 col-sm-pull-8 footer-logo">
<a href="/" title="" 
class="logo-brand" ><img alt="OECD instance" src="/images/instance/logo/oecd-footer.png" class="img-responsive" /></a>
<p class="text-light">
<span class="color-2">
OECD iLibrary
</span>
is the online library of the Organisation for Economic Cooperation and Development (OECD) featuring its books, papers and statistics and is the knowledge base of OECD's analysis and data.
</p>
</div>
<div class="footer-copy">
<p class="copyright"> &copy; 2020 OECD. All Rights Reserved.</p>
</div>
</div>
</div>
</footer>
<div class="hiddenblurbsvalues hidden-js-div">
<div id="required_field">
This is a required field
</div>
<div id="valid_email_address">
Please enter a valid email address
</div>
<div id="makelivesuccess">Approval was a Success</div>
<div id="makeliveinvaliddata">Invalid data</div>
<div id="makeliveerror">An Error Occurred</div>
<div id="makelivepartialsuccess">Approval was partially successful, following selected items could not be processed due to error</div>
</div> 
<form class="hidden" action="/cart/add" method="get" id="hiddenPurchaseForm"></form>
<form class="hidden" action="/carnet" method="post" id="hiddenCarnetForm"></form>
<div class="siqPageTitle hidden">OECD iLibrary:</div>
<div class="siqItemId hidden">http://instance.metastore.ingenta.com/content/paper/4de9f5bb-en</div>
<div class="siqDoi hidden">https://doi.org/10.1787/4de9f5bb-en</div>
<div class="siqPub2webEventType" hidden>SEARCH_EXPAND_ITEM</div>
<!--[if lt IE 7]>
<script src="/js/v/7.0.0/jp/IE7.js" type="text/javascript"></script>
<![endif]-->
<!--[if lte IE 9]>
<script src="/js/v/7.0.0/instance/placeholder.js" type="text/javascript"></script>
<![endif]-->
<script src="/js/v/7.0.0/jp/jquery.form.js" type="text/javascript" charset="utf-8"></script> 
<script src="/js/v/7.0.0/jp/jquery.validate.js" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/plugins.js?1" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/sitejp.js" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/site.js" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/jquery.mCustomScrollbar.concat.min.js" type="text/javascript" charset="utf-8"></script>
<script src="//cdn.datatables.net/1.10.13/js/jquery.dataTables.min.js" type="text/javascript"></script>
<script src="//cdn.datatables.net/1.10.13/js/dataTables.bootstrap.min.js"></script>
<script src="/js/v/7.0.0/instance/searchresults-ahah.js" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/ecommerceicons.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript" src="/js/v/7.0.0/instance/responsive-tabs.js"></script>
<script src="/js/v/7.0.0/instance/jquery.tinysort.min.js" type="text/javascript" charset="utf-8"></script>
<script src="/js/v/7.0.0/instance/custome.js" type="text/javascript" charset="utf-8"></script>
</div>
<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
</div>
<script defer src="https://static.cloudflareinsights.com/beacon.min.js" data-cf-beacon='{"rayId":"5e34eb5d4c66041c","version":"2020.9.1","si":10}'></script>
</body>
</html>
